418
Customers have installed this app in at least 418 active instances.
    by Play SQLTop Vendor
    Play SQL is a Top Vendor.  Top Vendors have high standards for app quality, reliability, and support.

    Learn more

    for Jira Server 7.6.0 - 8.0.0.m0026 and more versions
    Versions available for Jira Server 6.4 - 7.5.4
    Supported
    Play SQL supports this app.

    Get support

    Get it nowFree app

    Capture requirements in Confluence, assign identifiers and reference them from Jira issues

    Capture requirements in Confluence, assign identifiers and reference them from Jira issues

    Capture requirements in Confluence, assign identifiers and reference them from Jira issues

    Write requirements in Confluence

    Reference requirements from Jira

    Navigate, both ways

    Write text, lists and tables in fluent English and insert requirement keys. Hover over them to display details.

    Search by text, key or paste the link to add a link to a requirement. Press Alt + Shift + R to display the "Remote Issue Links" dialog.

    Requirements are displayed on the Jira issue with the summary. Click "Refresh" to update the details, or click the link to reach the original requirement in Confluence.

    More details

    Requires Requirement Yogi for Confluence.

    Put Requirement Yogi in charge of your specifications and you will be relieved: It provides the nexus of functionality which makes navigating across requirements a breeze.

    Requirements aren't documents. They're items inside of those documents. They are also static information. They belong in Confluence. Issues represent change requests: They belong in Jira.

    With this connector for Jira:

    • Insert links to requirements using Alt + Shift + R,
    • Search in full text for the original Confluence requirement,
    • In the original page, see which Jira issues reference the requirement and opposite,
    • Click Synchronize in Jira to update the text.

    Installation instructions - Documentation

    Reviews for cloud

    (2)Sign in to write a review

    There are no reviews yet. Be the first to review this app.

    Reviews for server

    (2)
    Sign in to write a review
    by Aliaksei Shorkin on 2018-05-26
    Good plugin. Bun need some work. 1. Need to add Russian language support. Currently in v.1.11.0 there are encoding problems using RY when link requirements from Jira issue. See the screenshot http://take.ms/DRy2r. I guess other languages can have same problems as well. 2. Need to add function for create link from Confluence side - from Jogi Requirement to Jira (not only from Jira side)
    Was this review helpful?YesNo

    Reviews for Data Center

    (2)Sign in to write a review

    There are no reviews yet. Be the first to review this app.

    Cloud Pricing

    Server Pricing

    Data Center Pricing

    Play SQL provides support for this app.

    Vendor support resources

    Documentation

    Find out how this app works.

    See existing Q&A in Atlassian CommunityAsk a question in the Atlassian Community

    Atlassian-hosted discussions connect you to other customers who use this app.

    Versions

    Version 1.13.0 Jira Server 7.6.0 - 8.0.0.m0026 Released 2018-12-03

    Summary

    Maintenance release

    Details

    RY-267 Extend the usage of the queue of messages between Requirement Yogi for Confluence and Jira, in order to accelerate the performance on both the submission of pages in Confluence and in the background tasks of Jira.

    RY-243 If using both Requirement Yogi and Testing & Compliance, then mentioning a Jira issue in a test sheet will link the issue to the requirement.

    Installation

    1. Log into your Jira instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new apps or Find new add-ons from the left-hand side of the page.
    4. Locate Requirement Yogi for Jira via search. Results include app versions compatible with your Jira instance.
    5. Click Install to download and install your app.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older Requirement Yogi for Jira versions compatible with your instance, you can look through our version history page.

    Similar apps